Loading...
Searching...
No Matches
builtin_character Interface Reference
Utility » Concept

This concept encompasses exactly the types char, signed char, unsigned char, wchar_t, char16_t and char32_t. More...

`#include <seqan3/utility/concept.hpp>`

Inheritance diagram for builtin_character:
[legend]

## Detailed Description

This concept encompasses exactly the types char, signed char, unsigned char, wchar_t, char16_t and char32_t.

This entity is not part of the SeqAn API. Do not rely on it in your applications.

The documentation for this interface was generated from the following file:

- utility/concept.hpp

Hide me